/* site css for FR website */
/* site colour: #A7A7AA; */
/* site colour: #013240; for fr107 site */
/* article page references list style: decimal */
/* the journal header image is located in site/includes/header - all you need to alter is the width and height to match the new image */



/* header */ /* added for new global nav 240805 */

/* edit the background colour */
#head-er .image-user-services-wrap, #access #content #abs h3, #access div.tools h2.title { background-color:#013240;}

/* edit the image dimensions to match those of /your_site/images/journal_header.gif */
#head-er .image-user-services img.journal-header {width:172px;}

/* edit the path to this image, or just specify a colour instead */
#head-er .image-user-services {background:url(/fr/images/journal_title.gif) no-repeat 186px top;}

/* edit the colour of these links for the login box, if necessary */
/* login box */
/* use #63B0B5;for fr107 site */
#head-er .user-services a {background:url(http://www.nature.com/common/images/icons/fff/arrow_s.gif) right center no-repeat #63B0B5;}
/* rollover login box */
/* use #7ACCC8;for fr107 site */
#head-er .user-services a:hover {background:url(http://www.nature.com/common/images/icons/fff/arrow_s.gif) right center no-repeat #7ACCC8;}

#head-er .user-services.div1 {width:11em!important;}/* !important is for IE6 inheritance bug */
#head-er .user-services.div2 {width:16em!important;}/* !important is for IE6 inheritance bug */
#head-er .user-services ul {margin:14px 0;}
#head-er .user-services a {text-transform:none;}

/* end header */


#header-login, MAP.journal-nav UL LI A:hover, MAP.journal-nav UL LI A.on, MAP.journal-nav UL LI A.on:visited, MAP.journal-nav UL LI UL.subnav LI.on, MAP.journal-nav UL LI UL.subnav A:hover, H2.related-titles, UL.related-titles A:hover, H2.society-resources, UL.society-resources A:hover, H1.page, #article #content H3, #articlenav H2, #toc #extranav div.change-issue h2, #toc #content H3, #about #content H2, #info #content H2, #info #content TH.prices-head-first, #info #content TH.prices-head, #aop #content H3, #topten #content H2, #archive #content H2, #article-related #journal-header, #article-related A.back-to-article:hover, #subscribe-now #content h2, #subscribe-now #content input.button,  #head-er .publications-search-wrap
{background-color:#013240;}

h1.page-header {
	color: #000;
}

#toc #content H4.area, #aop #content H4.area, h1.journaltitle {color:#013240;}

#article #content #References OL {
	list-style-type:none;
	/* alternate values: 
	none (nothing)
	decimal (1, 2, 3, etc.)
	decimal-leading-zero (01, 02, 03, etc.)
	lower-alpha (a, b, c, d, e, etc.)
	upper-alpha (A, B, C, D, E, etc.)
	lower-roman (i, ii, iii, iv, v, etc.)
	upper-roman (I, II, III, IV, V, etc.)
	lower-greek (alpha, beta, gamma, etc.)*/
}


/* leftnav highlighting */
.home .jn-home,
.aop .jn-aop,
.about-aop .jn-aop .subnav .jn-about-aop,
.issue .jn-issue,
.archive .jn-archive,
.covers-gallery .jn-archive .subnav .jn-covers-gallery,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues,
.twelve-issues .jn-archive .subnav .jn-twelve-issues,
.eleven-issues .jn-archive .subnav .jn-eleven-issues,
.ten-issues .jn-archive .subnav .jn-ten-issues,
.nine-issues .jn-archive .subnav .jn-nine-issues,
.eight-issues .jn-archive .subnav .jn-eight-issues,
.seven-issues .jn-archive .subnav .jn-seven-issues,
.six-issues .jn-archive .subnav .jn-six-issues,
.five-issues .jn-archive .subnav .jn-five-issues,
.four-issues .jn-archive .subnav .jn-four-issues,
.most-cited .jn-archive .subnav .jn-most-cited,
.most-downloaded .jn-archive .subnav .jn-most-downloaded,
.reviews .jn-recent-reviews

.for-authors .jn-for-authors,
.si-guideline .jn-si-guideline,
.contact-eds .jn-contact-eds,
.about-the-journal .jn-about-the-journal,
.about-the-society .jn-about-the-society,
.recent-reviews .jn-recent-reviews,
.call-for-papers .jn-call-for-papers,
.subscribe .jn-subscribe,
.sample-copy .jn-sample-copy,
.reprints .jn-reprints,
.mediapack .jn-mediapack,
.contact-us .jn-contact-us
{background-color:#013240;}

.home .jn-home A:link,
.home .jn-home A:visited,
.aop .jn-aop A:link,
.aop .jn-aop A:visited,
.about-aop .jn-aop .subnav .jn-about-aop A:link,
.about-aop .jn-aop .subnav .jn-about-aop A:visited,
.issue .jn-issue A:link,
.issue .jn-issue A:visited,
.archive .jn-archive A:link, 
.archive .jn-archive A:visited,
.reviews .jn-recent-reviews A:link,
.reviews .jn-recent-reviews A:visited,
.covers-gallery .jn-archive .subnav .jn-covers-gallery A:link,
.covers-gallery .jn-archive .subnav .jn-covers-gallery A:visited,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:link,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:visited,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:link,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:visited,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:link,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:visited,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:link,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:visited,
.ten-issues .jn-archive .subnav .jn-ten-issues A:link,
.ten-issues .jn-archive .subnav .jn-ten-issues A:visited,
.nine-issues .jn-archive .subnav .jn-nine-issues A:link,
.nine-issues .jn-archive .subnav .jn-nine-issues A:visited,
.eight-issues .jn-archive .subnav .jn-eight-issues A:link,
.eight-issues .jn-archive .subnav .jn-eight-issues A:visited,
.seven-issues .jn-archive .subnav .jn-seven-issues A:link,
.seven-issues .jn-archive .subnav .jn-seven-issues A:visited,
.six-issues .jn-archive .subnav .jn-six-issues A:link,
.six-issues .jn-archive .subnav .jn-six-issues A:visited,
.five-issues .jn-archive .subnav .jn-five-issues A:link,
.five-issues .jn-archive .subnav .jn-five-issues A:visited,
.four-issues .jn-archive .subnav .jn-four-issues A:link,
.four-issues .jn-archive .subnav .jn-four-issues A:visited,
.most-cited .jn-archive .subnav .jn-most-cited A:link,
.most-cited .jn-archive .subnav .jn-most-cited A:visited,
.most-downloaded .jn-archive .subnav .jn-most-downloaded A:link,
.most-downloaded .jn-archive .subnav .jn-most-downloaded A:visited,
.press-releases .jn-press-releases A:link,
.press-releases .jn-press-releases A:visited,
.for-authors .jn-for-authors A:link,
.for-authors .jn-for-authors A:visited,
.si-guideline .jn-si-guideline A:link,
.si-guideline .jn-si-guideline A:visited,
.for-referees .jn-for-referees A:link,
.for-referees .jn-for-referees A:visited,
.contact-eds .jn-contact-eds A:link,
.contact-eds .jn-contact-eds A:visited,
.about-the-journal .jn-about-the-journal A:link,
.about-the-journal .jn-about-the-journal A:visited,
.about-the-society .jn-about-the-society A:link,
.about-the-society .jn-about-the-society A:visited,
#recent-reviews .jn-recent-reviews A:link,
#recent-reviews .jn-recent-reviews A:visited,
.subscribe .jn-subscribe A:link,
.subscribe .jn-subscribe A:visited,
.advertising .jn-advertising A:link,
.advertising .jn-advertising A:visited,
.contact-us .jn-contact-us A:link,
.contact-us .jn-contact-us A:visited,
.mediapack .jn-mediapack A:link,
.mediapack .jn-mediapack A:visited,
.site-features .jn-site-features A:link,
.site-features .jn-site-features A:visited
{color:#fff;}

.aop .jn-aop .subnav A {color:#000;}

/* subnav background image */
/* This is required as the background-color above overrides the background:url in the main.css */
.about-aop .jn-aop .subnav .jn-about-aop A:link,
.about-aop .jn-aop .subnav .jn-about-aop A:visited,
.covers-gallery .jn-archive .subnav .jn-covers-gallery A:link,
.covers-gallery .jn-archive .subnav .jn-covers-gallery A:visited,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:link,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:visited,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:link,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:visited,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:link,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:visited,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:link,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:visited,
.ten-issues .jn-archive .subnav .jn-ten-issues A:link,
.ten-issues .jn-archive .subnav .jn-ten-issues A:visited,
.nine-issues .jn-archive .subnav .jn-nine-issues A:link,
.nine-issues .jn-archive .subnav .jn-nine-issues A:visited,
.eight-issues .jn-archive .subnav .jn-eight-issues A:link,
.eight-issues .jn-archive .subnav .jn-eight-issues A:visited,
.seven-issues .jn-archive .subnav .jn-seven-issues A:link,
.seven-issues .jn-archive .subnav .jn-seven-issues A:visited,
.six-issues .jn-archive .subnav .jn-six-issues A:link,
.six-issues .jn-archive .subnav .jn-six-issues A:visited,
.five-issues .jn-archive .subnav .jn-five-issues A:link,
.five-issues .jn-archive .subnav .jn-five-issues A:visited,
.four-issues .jn-archive .subnav .jn-four-issues A:link,
.four-issues .jn-archive .subnav .jn-four-issues A:visited,
.most-cited .jn-archive .subnav .jn-most-cited A:link,
.most-cited .jn-archive .subnav .jn-most-cited A:visited,
.most-downloaded .jn-archive .subnav .jn-most-downloaded A:link,
.most-downloaded .jn-archive .subnav .jn-most-downloaded A:visited,
{background:url(http://www.nature.com/common/images/nav_dots1.gif) 11px 5px no-repeat;}

/* end subnav background image */
/* end leftnav highlighting */


/*                      -------------------------                    */
/*                      add new styles below here                    */
/*                      -------------------------                    */



/* the following styles should remain in this stylesheet */
/* issue TOCs have some optional headings, AOP TOCs have fixed, unvarying headings */
#toc #content H4.subject, #aop #content H4.subject {
	font-weight:bold;
	font-size:70%;
	color:#013240;
	text-transform:uppercase;
	margin:1em 0 -1em 0;
}


map.journal-nav ul li, #breadcrumb div {	
	background-color:#D8D8DA;
}

#home div.welcome {
	background:#D8D8DA;
}

ul.society-resources li {
	background-color:#D8D8DA;
}

map.journal-nav ul li ul.subnav li {	
	background: #EFEFEF;
}

#info #issues div.heading {margin-bottom:15px;
}

#info #issues div.issue {clear:both;
		 padding-top:5px;
}

#info #issues div.issue-image {float:left;
	width:150px;
	margin-bottom:5px;
}

#info #issues div.issue-text {margin:0 15px 15px 163px;
}

#info #issues div.issue-text-below {clear: left;
margin-bottom: 15px;}

#info #issues div.issue-text-below p {
	margin:0 15px 0 0;
}

#info #issues ul.links.issue {
	margin-bottom: 0;
}

#home h2.newsline {
	  border-top:1px solid #013240;
	  padding-top:10px;}

#home p.newsline {
	  border-top:1px solid #013240;
	  padding-top:10px;}

/*  Add by LG 170112 for covers page */

/* --------------------------------------------------------------------------------------*/


/* featured title - copied from JORS */

#info div.featured-cover {float: right;
	width: 170px;
	margin: 2em -1em 0em 0em;
}

#info div.featured-title {
	margin-bottom:2em;
	vertical-align: top;
}

#info div.featured-title h2 {
	font-weight:bold;
	font-size:90%;
	margin:0;
}

#info div.featured-title ul.main {
	font-size:90%;
}

/* inline list for displaying journal images across width  - padding and margin edited lg 170112 */

#info div.featured-title li.line {
display:inline;
margin-right:15em;
}

#info div.featured-title li.line div.enclosure{
float:left;
width: 160px;
padding-left 1px;
padding-right:18px;
}

#info div.featured-title li.line div.enclosure div img.thumb {
	border-bottom: 1pt;
	border-right: 1pt;
	border-top: 0pt;
	border-left:0pt;
	border-style:solid;
	border-color:#dddddd;
}

#info div.featured-title li.line div.enclosure div.description {
	text-align:left;
	padding-bottom:2px;
	line-height:100%;
}

#info div.featured-title li.line div.enclosure div.description a {
	display:inline;
	font-weight:normal;
	font-size:80%;
	text-align:left;

}

#info div.featured-title li.line div.enclosure div.issue-no-head {
	text-align:left;
	font-size:90%;
	padding-bottom:0px;
	line-height:100%;
}

#info div.featured-title li.line div.enclosure div.issue-no-head p.cover-issue {
	margin-top: 0;
}

/* end featured title */

#info #content h3.year-heading  {
	border-bottom: 1px solid #013240;
	padding-top: 4px;
	margin-bottom: 2px;
	position: relative;
}
	



/* 100th issue page - special styling added by LG - 2102 12 */

/* Top box */
#info div.boxedhead {
	border:1px solid #000;
	padding:10px;
	margin-top:15px;
	margin-bottom:15px;
	background:#D8D8DA;
}

#info div.boxedhead h1 {
	margin:5px 5px 0 0;
	font-weight:bold;
	font-size:100%;
}

#info div.boxedhead p {
	margin:0 15px 10px 0;
	font-size:90%;
}

#info div.boxedhead ul {
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
}

#info div.boxedhead p.bline {
float:left;
}

#info #boxedhead div.benclosure1 {
position: relative;
width: 49%;
margin-top:0px;
}

#info #boxedhead div.benclosure2 {
width: 40%;
margin-left: 55%;
margin-top:0px;
position:relative;
}

/* Performer photos and bios */

#info #acts div.heading {margin-bottom:15px;
}

#info #acts div.act {clear:both;
		 padding-top:5px;
}

#info #acts div.act-image {float:left;
	width:240px;
	margin-bottom:5px;
}

#info #acts div.act-text {margin:0 15px 15px 260px;
}

#info #acts div.act-text-below {clear: left;
margin-bottom: 15px;}

#info #acts div.act-text-below p {
	margin:0 15px 0 0;
}

#info #acts ul.links.act {
	margin-bottom: 0;
}


/* AIP-based journals */
/* body {
	background: #CBCBCB url(/common/images/top-gradient.png) 50% 0 repeat-x;
	background: -webkit-gradient(linear, 0 0, 0 310, from(#202020), to(#CBCBCB));
	background: -moz-linear-gradient(top, #202020, #CBCBCB 310px);
}

#header, #foot-er, #constrain {
	max-width:960px;
	margin:0 auto;
	background:#fff;
}

 #constrain {
	padding-top:20px; 
} */
